@import url('https://fonts.googleapis.com/css2?family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap');
* {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}
html, body {
	font-family: 'PT Sans', Arial, sans-serif;
}
.menu_min, .menu_max,.search_overlay{
	font-family: 'PT Sans', Arial, sans-serif;
}
.search_overlay{
  height: 100%;
  width: 100%;
  position: fixed;
  z-index: 9000;
  top: 0;
  left: 0;
  background-color: rgb(14,29,46);
  background-color: rgba(14,29,46, 0.9);
	overflow: hidden;
	display: none;
}
.search_overlay form{
	width: 100%;
}
.search_overlay .bg{
  height: 100%;
  width: 100%;
  position: fixed;
  z-index: 9000;
  top: 0;
  left: 0;
  background-color: rgb(14,29,46);
  background-color: rgba(14,29,46, 0.9);
	overflow: hidden;
}
.search_overlay .close{
  display: block;
	position: absolute;
	right: 30px;
	top: 30px;
	width: 40px;
	height: 40px;
	overflow: hidden;
	background-image: url("../img/icons.svg");
	background-repeat: no-repeat;
	background-position: 50% -64px;
	text-indent: -9999px;
	z-index: 9000;
}
.search_overlay .close:hover{
	filter:brightness(80%);
	transition: 100ms;
}
.search_overlay .content{
  position: relative;
  top: 46%;
  width: 80%;
  text-align: center;
  margin-top: 30px;
  margin: auto;
	z-index: 9000;
}
.search_overlay input[type=text]{
  padding: 15px 20px;
  font-size: 1.15em; /* 18px; */
	line-height: 20px;
  border: none;
  float: left;
  width: calc(80% - 40px);
  background-color: #FFFFFF;
	border-top-left-radius: 25px;
	border-bottom-left-radius: 25px;
}
.search_overlay input[type=text]:hover{
  background-color: #F1F1F1;
}
.search_overlay button{
  float: left;
  width: 20%;
	height: 50px;
  background-color: #C8321E;
	background-image: url("../img/icons.svg");
	background-repeat: no-repeat;
	background-position: 50% -104px;
  border: none;
  cursor: pointer;
	border-top-right-radius: 25px;
	border-bottom-right-radius: 25px;
}
.search_overlay button:hover{
  background-color: #A52A19;
}

.menu_min{
	position: inherit;
	width: 100%;
	background-color: #1E2A38;
	top: 0;
	z-index: 8000;
	font-size:16px;
}
.menu_min > div{
	max-width: 1280px;
	height: 70px;
	margin: 0 auto;
}
.menu_min .logo{
	display: block;
	width: 130px;
	height: 40px;
	text-indent: -1000px;
	background-image: url("../img/logo.svg");
	background-repeat: no-repeat;
	overflow: hidden;
	float: left;
	margin-top: 15px;
}
.menu_min .menu{
	float: left;
	margin: 25px 0 0 24px;
}
.menu_min .menu ul{
	display: flex;
	height: 20px;
	flex-direction: row;
	list-style: none;
}
.menu_min .menu ul li{
	margin: 0 14px 0 13px;
}
.menu_min .menu ul li a{
	display: block;
	font-size: 1.15em; /*15px;*/
	line-height: 20px;
	color: #FFFFFF;
	text-decoration: none;
}
.menu_min .menu ul li a:hover, .menu_min .menu ul li a.selected{
	color: #C8321E;
	transition: 100ms;
}
.menu_min .sub{
	float: right;
	margin-top: 25px;
}
.menu_min .sub ul{
	display: flex;
	height: 20px;
	flex-direction: row;
	list-style: none;
}
.menu_min .sub ul li{
	margin: 0 16px;
}
.menu_min .sub ul li a{
	display: block;
	font-size: 1.15em; /* 18px;*/
	line-height: 20px;
	color: #9EAAB6;
	text-decoration: none;
}
.menu_min .sub ul li a:hover,.menu_min .sub ul li a.selected{
	color: #FFFFFF;
	transition: 100ms;
}
.menu_min .search{
	display: block;
	float: right;
	width: 24px;
	height: 24px;
	margin: 23px 0 0 24px;
	text-indent: -1000px;
	background-image: url("../img/icons.svg");
	background-repeat: no-repeat;
	background-position: 0 0;
	overflow: hidden;
}
.menu_min .search:hover{
	filter:brightness(200%);
	transition: 100ms;
}
.menu_min .menu_button{
	display: block;
	float: right;
	height: 40px;
	line-height: 40px;
	margin: 15px 0 0 24px;
	padding: 0 20px 0 50px;
	background-color: #C8321E;
	background-image: url("../img/icons.svg");
	background-repeat: no-repeat;
	background-position: 16px -24px;
	color: #FFFFFF;
	font-size: 1em; /*15px;*/
	font-weight: 700;
	border-radius: 20px;
	overflow: hidden;
	text-decoration: none;
	outline: 0;
}
.menu_min .bgr{
	background-position: 16px -64px;
}
.menu_min .menu_button:hover{
	background-color: #A52A19;
	transition: 100ms;
}
.menu_min .search {
	border-radius: 0;
}
.menu_max{
	position: inherit;
	width: 100%;
	background-color: #0E1D2E;
	top: 70px;
	display: none;
	overflow-y: auto;
	max-height: 100%;
	z-index: 8000;
	font-size: 16px;
}
.menu_max > div{
	max-width: 1280px;
	min-height: 480px;
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
}
.menu_max .menues{
	margin: 40px 20px;
	flex-grow: 1;
}
.menu_max .menues .menu{
	column-count: 2;
}
.menu_max .menues .menu ul{
	min-width: 110px;
	height: 400px;
	list-style: none;
	column-count: 1 !important;
}
.menu_max .menues .menu ul li{
	margin-bottom: 15px;
}
.menu_max .menues .menu ul li a{
	display: block;
	font-size: 1.15em; /* 15px;*/
	line-height: 19px;
	color: #FFFFFF;
	text-decoration: none;
}
.menu_max .menues .menu ul li a:hover, .menu_max .menues .menu ul li a.selected{
	color: #C8321E;
	transition: 100ms;
}
.menu_max .menues .sub{
	margin: 0 0 30px 0;
	display: none;
}
.menu_max .menues .sub ul{
	display: flex;
	height: 20px;
	flex-direction: row;
	list-style: none;
}
.menu_max .menues .sub ul li{
	margin: 0 32px 0 0;
}
.menu_max .menues .sub ul li a{
	display: block;
	font-size: 1.15em; /* 18px; */
	line-height: 20px;
	color: #9EAAB6;
	text-decoration: none;
}
.menu_max .menues .sub ul li a:hover, .menu_max .menues .sub ul li a.selected{
	color: #FFFFFF;
	transition: 100ms;
}

.menu_max .special{
	height: 400px;
	max-width: 580px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-content: space-between;
}
.menu_max .break {
  flex-basis: 100%;
	flex-grow: 1;
  height: 0;
}
.menu_max .special a{
	display: block;
	position: relative;
	height: 180px;
	overflow: hidden;
	border-radius: 5px;
	flex-basis: calc(50% - 40px);
	flex-grow: 1;
	flex-shrink: 1;
	margin: 0 20px;
	background-size: 140% auto;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	color: #FFFFFF;
	text-decoration: none;
}
.menu_max .special a .head{
	display: block;
	padding: 15px 20px;
	width: calc(100%-40px);
	height: 100%;
	font-size: 1.15em; /* 18px; */
	line-height: 24px;
	font-weight: 700;
	background: rgba(0, 0, 0, 0.6);
	overflow: hidden;
}
.menu_max .special a .head b{
	display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.menu_max .special a:hover .head{
	background: rgba(0, 0, 0, 0.3);
	transition: 200ms;
}
.menu_max .special a .cat{
	display: block;
	position: absolute;
	left: 20px;
	bottom: 10px;
	font-size: 0.75em; /* 12px; */
	line-height: 20px;
	overflow: hidden;
}
.menu_max .longreads{
	height: 440px;
	max-width: 270px;
	margin: 40px 20px 0 20px;
	display: flex;
	flex-direction: column;
	align-items: stretch;
	align-content: space-between;
}
.menu_max .longreads a{
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
	border-radius: 5px;
	margin: 0 0 40px 0;
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	color: #FFFFFF;
	text-decoration: none;
}
.menu_max .longreads a .head{
	display: block;
	padding: 15px 20px;
	width: calc(100% - 40px);
	height: 100%;
	font-size: 1em; /* 16px; */
	line-height: 22px;
	font-weight: 700;
	background: rgba(0, 0, 0, 0.6);
	overflow: hidden;
}
.menu_max .longreads a:hover .head{
	background: rgba(0, 0, 0, 0.3);
	transition: 200ms;
}
.menu_max .longreads a .head b{
	display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.menu_max .longreads a .cat{
	display: block;
	position: absolute;
	left: 20px;
	bottom: 10px;
	font-size: 0.75em; /* 12px; */
	line-height: 20px;
	overflow: hidden;
}
@media screen and (max-width: 1290px) {
	.menu_min .logo{
		margin-left: 15px;
	}
	.menu_min .menu_button{
		margin: 15px 15px 0 24px;
	}
}
@media screen and (max-width: 1270px) {
	.menu_min .sub{
		display: none;
	}
	.menu_max .menues .sub{
		display: block;
	}
	.menu_max .menues .menu ul{
		height: 360px;
	}
	.menu_max .menues .menu ul li a{
		line-height: 16px;
	}
}
@media screen and (max-width: 1000px) {
	.menu_min .menu{
		display: none;
	}
	.menu_max .longreads{
		display: none;
	}
}
@media screen and (max-width: 768px) {
	.menu_max .special{
		display: none;
	}
	.menu_min .menu_button span{
		display: none;
	}
	.menu_min .menu_button{
		padding: 0;
		width: 40px;
		background-position: 8px -24px;
	}
	.menu_min .bgr{
		background-position: 8px -64px;
	}
	.menu_max .menues .menu ul{
		height: 420px;
	}
	.menu_max .menues .menu ul li a{
		line-height: 20px;
	}
}
